## r-cran-spam 1.0

=== DESCRIPTION ===
Package: spam
Version: 1.0-1
Date: 2014-09-09
Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                     email = "reinhard.furrer@math.uzh.ch"),
              person("Florian", "Gerber", role = "ctb",
	             email = "florian.gerber@math.uzh.ch"))
Author: Reinhard Furrer [aut, cre], Florian Gerber [ctb]
Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
Depends: R (>= 2.15), methods, grid
Suggests: fields, Matrix
Description: Set of functions for sparse matrix algebra.
  Differences with SparseM/Matrix are: 
  (1) we only support (essentially) one sparse matrix format, 
  (2) based on transparent and simple structure(s), 
  (3) tailored for MCMC calculations within GMRF. 
  (4) S3 and S4 like-"compatible"  ...     and it is fast.
LazyLoad: Yes
LazyData: Yes
License: LGPL-2
Title: SPArse Matrix
URL: http://www.math.uzh.ch/furrer/software/spam/
Packaged: 2014-09-09 10:53:35 UTC; furrer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-09 15:03:03
