## r-cran-spam 1.0-1

=== debian/changelog ===
r-cran-spam (1.0-1-1) unstable; urgency=medium

  * Initial release (Closes: #764731).

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2014 17:04:23 +0200
