=== debian/control ===
Source: r-cran-spam
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spam/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spam/trunk/
Homepage: http://cran.r-project.org/web/packages/spam/

Package: r-cran-spam
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R functions for sparse matrix algebra
 Set of functions for sparse matrix algebra. Differences with SparseM/Matrix
 are:
  1. only (essentially) one sparse matrix format supported,
  2. based on transparent and simple structure(s),
  3. tailored for MCMC calculations within GMRF.
  4. S3 and S4 like-"compatible"
