=== debian/rules ===
#!/usr/bin/make -f
#	-*- makefile -*-

include /usr/share/R/debian/r-cran.mk
