=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/spam_([-\d.]*)\.tar\.gz
