## r-cran-spam 1.4

=== DESCRIPTION ===
Package: spam
Version: 1.4-0
Date: 2016-08-29
Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                     email = "reinhard.furrer@math.uzh.ch"),
              person("Florian", "Gerber", role = "ctb",
	             email = "florian.gerber@math.uzh.ch"))
Author: Reinhard Furrer [aut, cre], Florian Gerber [ctb]
Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
Depends: R (>= 3.0), grid
Imports: methods
Suggests: fields, Matrix, R.rsp, truncdist
VignetteBuilder: R.rsp
Description: Set of functions for sparse matrix algebra.
  Differences with SparseM/Matrix are: 
  (1) we only support (essentially) one sparse matrix format, 
  (2) based on transparent and simple structure(s), 
  (3) tailored for MCMC calculations within GMRF. 
  (4) S3 and S4 like-"compatible"  ...     and it is fast.
LazyLoad: Yes
LazyData: Yes
License: LGPL-2
Title: SPArse Matrix
URL: http://www.math.uzh.ch/furrer/software/spam/
NeedsCompilation: yes
Packaged: 2016-08-30 06:05:41 UTC; furrer
Repository: CRAN
Date/Publication: 2016-08-30 15:18:05
