=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
-               cdbs,
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spam/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spam/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spam/trunk/
-Homepage: http://cran.r-project.org/web/packages/spam/
+Homepage: https://cran.r-project.org/package=spam
 
 Package: r-cran-spam
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R functions for sparse matrix algebra
  Set of functions for sparse matrix algebra. Differences with SparseM/Matrix
  are:
