## r-cran-spam 2.1

=== DESCRIPTION ===
Package: spam
Type: Package
Title: SPArse Matrix
Version: 2.1-2
Date: 2017-12-21
Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                    email = "reinhard.furrer@math.uzh.ch"),
             person("Florian", "Gerber", role = c("ctb"),
	                email = "florian.gerber@math.uzh.ch"),
	     person("Daniel", "Gerber", role = "ctb",
			email = "daniel_gerber_2222@hotmail.com"),
             person("Kaspar", "Moesinger", role = "ctb",
	                email = "kaspar.moesinger@gmail.com"),
             person("Youcef", "Saad", role = "ctb",
                        comment = "SPARSEKIT http://www-users.cs.umn.edu/~saad/software/SPARSKIT/"),
             person(c("Esmond", "G."), "Ng", role = "ctb",
                        comment = "Fortran Cholesky routines"),
             person(c("Barry", "W."), "Peyton", role = "ctb",
                        comment = "Fortran Cholesky routines"),
             person(c("Joseph", "W.H."), "Liu", role = "ctb",
                        comment = "Fortran Cholesky routines"),
             person(c("Alan", "D."), "George", role = "ctb",
                        comment = "Fortran Cholesky routines")
		 	)
Depends: R (>= 3.1), dotCall64, grid, methods
Suggests: spam64, fields, SparseM, Matrix, testthat, R.rsp, truncdist
VignetteBuilder: R.rsp
Description: Set of functions for sparse matrix algebra.
    Differences with other sparse matrix packages are:
    (1) we only support (essentially) one sparse matrix format,
    (2) based on transparent and simple structure(s),
    (3) tailored for MCMC calculations within G(M)RF.
    (4) and it is fast and scalable (with the extension package spam64).
LazyLoad: Yes
LazyData: Yes
License: LGPL-2
URL: https://git.math.uzh.ch/reinhard.furrer/spam
NeedsCompilation: yes
Packaged: 2017-12-22 13:59:46 UTC; ligges
Author: Reinhard Furrer [aut, cre],
  Florian Gerber [ctb],
  Daniel Gerber [ctb],
  Kaspar Moesinger [ctb],
  Youcef Saad [ctb] (SPARSEKIT
    http://www-users.cs.umn.edu/~saad/software/SPARSKIT/),
  Esmond G. Ng [ctb] (Fortran Cholesky routines),
  Barry W. Peyton [ctb] (Fortran Cholesky routines),
  Joseph W.H. Liu [ctb] (Fortran Cholesky routines),
  Alan D. George [ctb] (Fortran Cholesky routines)
Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
Repository: CRAN
Date/Publication: 2017-12-22 14:59:47
