## r-cran-spam 2.1-1

=== debian/changelog ===
r-cran-spam (2.1-1-2) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1-1
  * Move packaging from SVN to Git.
  * Fix autopkgtest:
    + add missing r-cran-{testthat,fields} test dependencies
    + skip demo_jss15-Leroux.R test, needs truncdist which is not in Debian
    + update d/tests/run-unit-test so that it displays test results
  * Bump Standards-Version to 4.1.1.
  * d/watch: bump to file format v4, use secure URL.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Nov 2017 15:46:50 +0100

r-cran-spam (2.1-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * use dh-r instead of cdbs
  * Standards-Version: 4.1.0 (no changes needed)
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 22:16:13 +0200
