=== debian/control ===
Source: r-cran-spam
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dotcall64
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spam.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spam.git
Homepage: https://cran.r-project.org/package=spam

Package: r-cran-spam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for sparse matrix algebra
 Set of functions for sparse matrix algebra. Differences with SparseM/Matrix
 are:
  1. only (essentially) one sparse matrix format supported,
  2. based on transparent and simple structure(s),
  3. tailored for MCMC calculations within GMRF.
  4. S3 and S4 like-"compatible"
