## r-cran-spam 2.1-2

=== debian/changelog ===
r-cran-spam (2.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1-2
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.
  * Reactivate demo_jss15-Leroux.R test, now that truncdist is in Debian.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 20 Feb 2018 16:29:03 +0100
