=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spam_([-\d.]*)\.tar\.gz
