## r-cran-spam 2.2

=== DESCRIPTION ===
Package: spam
Type: Package
Title: SPArse Matrix
Version: 2.2-1
Date: 2018-12-20
Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                    email = "reinhard.furrer@math.uzh.ch"),
             person("Florian", "Gerber", role = c("ctb"),
                    email = "florian.gerber@math.uzh.ch"),
             person("Roman", "Flury", role = c("ctb"),
                    email = "roman.flury@math.uzh.ch"),
             person("Daniel", "Gerber", role = "ctb",
                    email = "daniel_gerber_2222@hotmail.com"),
             person("Kaspar", "Moesinger", role = "ctb",
                    email = "kaspar.moesinger@gmail.com"),
             person("Youcef", "Saad", role = "ctb",
                    comment = "SPARSEKIT http://www-users.cs.umn.edu/~saad/software/SPARSKIT/"),
             person(c("Esmond", "G."), "Ng", role = "ctb",
                    comment = "Fortran Cholesky routines"),
             person(c("Barry", "W."), "Peyton", role = "ctb",
                    comment = "Fortran Cholesky routines"),
             person(c("Joseph", "W.H."), "Liu", role = "ctb",
                    comment = "Fortran Cholesky routines"),
             person(c("Alan", "D."), "George", role = "ctb",
                    comment = "Fortran Cholesky routines"),
             person(c("Lehoucq", "B."), "Rich", role = "ctb",
                    comment = "ARPACK"),
             person(c("Maschhoff"), "Kristi", role = "ctb",
                    comment = "ARPACK"),
             person(c("Sorensen", "C."), "Danny", role = "ctb",
                    comment = "ARPACK"),
             person(c("Yang"), "Chao", role = "ctb",
                    comment = "ARPACK"))
Depends: R (>= 3.1), dotCall64, grid, methods
Suggests: spam64, fields, SparseM, Matrix, testthat, R.rsp, truncdist,
        knitr, rmarkdown
VignetteBuilder: R.rsp, knitr
Description: Set of functions for sparse matrix algebra.
    Differences with other sparse matrix packages are:
    (1) we only support (essentially) one sparse matrix format,
    (2) based on transparent and simple structure(s),
    (3) tailored for MCMC calculations within G(M)RF.
    (4) and it is fast and scalable (with the extension package spam64).
LazyData: true
License: LGPL-2 | BSD_3_clause + file LICENSE
URL: https://www.math.uzh.ch/pages/spam/
BugReports: https://git.math.uzh.ch/reinhard.furrer/spam/issues
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2018-12-20 08:17:45 UTC; roflur
Author: Reinhard Furrer [aut, cre],
  Florian Gerber [ctb],
  Roman Flury [ctb],
  Daniel Gerber [ctb],
  Kaspar Moesinger [ctb],
  Youcef Saad [ctb] (SPARSEKIT
    http://www-users.cs.umn.edu/~saad/software/SPARSKIT/),
  Esmond G. Ng [ctb] (Fortran Cholesky routines),
  Barry W. Peyton [ctb] (Fortran Cholesky routines),
  Joseph W.H. Liu [ctb] (Fortran Cholesky routines),
  Alan D. George [ctb] (Fortran Cholesky routines),
  Lehoucq B. Rich [ctb] (ARPACK),
  Maschhoff Kristi [ctb] (ARPACK),
  Sorensen C. Danny [ctb] (ARPACK),
  Yang Chao [ctb] (ARPACK)
Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
Repository: CRAN
Date/Publication: 2018-12-20 11:40:03 UTC
