## r-cran-spam 2.2-1

=== debian/changelog ===
r-cran-spam (2.2-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 10:54:30 +0100
