## r-cran-spam 2.2-2

=== debian/changelog ===
r-cran-spam (2.2-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:15:39 +0200
