## r-cran-spam 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: spam
 Type: Package
 Title: SPArse Matrix
-Version: 2.2-1
-Date: 2018-12-20
+Version: 2.5-1
+Date: 2019-12-12
 Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                     email = "reinhard.furrer@math.uzh.ch"),
-             person("Florian", "Gerber", role = c("ctb"),
+             person("Florian", "Gerber", role = c("aut"),
                     email = "florian.gerber@math.uzh.ch"),
-             person("Roman", "Flury", role = c("ctb"),
+             person("Roman", "Flury", role = c("aut"),
                     email = "roman.flury@math.uzh.ch"),
              person("Daniel", "Gerber", role = "ctb",
                     email = "daniel_gerber_2222@hotmail.com"),
@@ -41,16 +41,16 @@
     (2) based on transparent and simple structure(s),
     (3) tailored for MCMC calculations within G(M)RF.
     (4) and it is fast and scalable (with the extension package spam64).
+    Documentation about 'spam' is provided by vignettes included in this package, see also Furrer and Sain (2010) <doi:10.18637/jss.v036.i10>; see 'citation("spam")' for details.
 LazyData: true
 License: LGPL-2 | BSD_3_clause + file LICENSE
 URL: https://www.math.uzh.ch/pages/spam/
 BugReports: https://git.math.uzh.ch/reinhard.furrer/spam/issues
-RoxygenNote: 6.1.0
 NeedsCompilation: yes
-Packaged: 2018-12-20 08:17:45 UTC; roflur
+Packaged: 2019-12-12 12:30:52 UTC; roflur
 Author: Reinhard Furrer [aut, cre],
-  Florian Gerber [ctb],
-  Roman Flury [ctb],
+  Florian Gerber [aut],
+  Roman Flury [aut],
   Daniel Gerber [ctb],
   Kaspar Moesinger [ctb],
   Youcef Saad [ctb] (SPARSEKIT
@@ -65,4 +65,4 @@
   Yang Chao [ctb] (ARPACK)
 Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
 Repository: CRAN
-Date/Publication: 2018-12-20 11:40:03 UTC
+Date/Publication: 2019-12-12 17:00:03 UTC
