## r-cran-spam 2.5-1

=== debian/changelog ===
r-cran-spam (2.5-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:00:55 +0100

r-cran-spam (2.5-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2019 11:38:16 +0100

r-cran-spam (2.4-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 13:07:57 +0100

r-cran-spam (2.3-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 10:24:55 +0200
