## r-cran-spam 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Package: spam
 Type: Package
 Title: SPArse Matrix
-Version: 2.5-1
-Date: 2019-12-12
+Version: 2.6-0
+Date: 2020-12-14
 Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
-                    email = "reinhard.furrer@math.uzh.ch"),
+                    email = "reinhard.furrer@math.uzh.ch",
+                    comment = c(ORCID = "0000-0002-6319-2332")),
              person("Florian", "Gerber", role = c("aut"),
-                    email = "florian.gerber@math.uzh.ch"),
+                    email = "florian.gerber@math.uzh.ch",
+                    comment = c(ORCID = "0000-0001-8545-5263")),
              person("Roman", "Flury", role = c("aut"),
-                    email = "roman.flury@math.uzh.ch"),
+                    email = "roman.flury@math.uzh.ch",
+                    comment = c(ORCID = "0000-0002-0349-8698")),
              person("Daniel", "Gerber", role = "ctb",
                     email = "daniel_gerber_2222@hotmail.com"),
              person("Kaspar", "Moesinger", role = "ctb",
@@ -32,8 +35,8 @@
              person(c("Yang"), "Chao", role = "ctb",
                     comment = "ARPACK"))
 Depends: R (>= 3.1), dotCall64, grid, methods
-Suggests: spam64, fields, SparseM, Matrix, testthat, R.rsp, truncdist,
-        knitr, rmarkdown
+Suggests: spam64, fields, Matrix, testthat, R.rsp, truncdist, knitr,
+        rmarkdown
 VignetteBuilder: R.rsp, knitr
 Description: Set of functions for sparse matrix algebra.
     Differences with other sparse matrix packages are:
@@ -45,12 +48,12 @@
 LazyData: true
 License: LGPL-2 | BSD_3_clause + file LICENSE
 URL: https://www.math.uzh.ch/pages/spam/
-BugReports: https://git.math.uzh.ch/reinhard.furrer/spam/issues
+BugReports: https://git.math.uzh.ch/reinhard.furrer/spam/-/issues
 NeedsCompilation: yes
-Packaged: 2019-12-12 12:30:52 UTC; roflur
-Author: Reinhard Furrer [aut, cre],
-  Florian Gerber [aut],
-  Roman Flury [aut],
+Packaged: 2020-12-14 20:22:07 UTC; roflur
+Author: Reinhard Furrer [aut, cre] (<https://orcid.org/0000-0002-6319-2332>),
+  Florian Gerber [aut] (<https://orcid.org/0000-0001-8545-5263>),
+  Roman Flury [aut] (<https://orcid.org/0000-0002-0349-8698>),
   Daniel Gerber [ctb],
   Kaspar Moesinger [ctb],
   Youcef Saad [ctb] (SPARSEKIT
@@ -65,4 +68,4 @@
   Yang Chao [ctb] (ARPACK)
 Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
 Repository: CRAN
-Date/Publication: 2019-12-12 17:00:03 UTC
+Date/Publication: 2020-12-14 21:30:02 UTC
