## r-cran-spam 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: spam
 Type: Package
 Title: SPArse Matrix
-Version: 2.6-0
-Date: 2020-12-14
+Version: 2.8-0
+Date: 2022-01-05
 Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                     email = "reinhard.furrer@math.uzh.ch",
                     comment = c(ORCID = "0000-0002-6319-2332")),
@@ -34,7 +34,8 @@
                     comment = "ARPACK"),
              person(c("Yang"), "Chao", role = "ctb",
                     comment = "ARPACK"))
-Depends: R (>= 3.1), dotCall64, grid, methods
+Depends: R (>= 3.1)
+Imports: dotCall64, grid, methods
 Suggests: spam64, fields, Matrix, testthat, R.rsp, truncdist, knitr,
         rmarkdown
 VignetteBuilder: R.rsp, knitr
@@ -50,7 +51,7 @@
 URL: https://www.math.uzh.ch/pages/spam/
 BugReports: https://git.math.uzh.ch/reinhard.furrer/spam/-/issues
 NeedsCompilation: yes
-Packaged: 2020-12-14 20:22:07 UTC; roflur
+Packaged: 2022-01-05 20:23:31 UTC; furrer
 Author: Reinhard Furrer [aut, cre] (<https://orcid.org/0000-0002-6319-2332>),
   Florian Gerber [aut] (<https://orcid.org/0000-0001-8545-5263>),
   Roman Flury [aut] (<https://orcid.org/0000-0002-0349-8698>),
@@ -68,4 +69,4 @@
   Yang Chao [ctb] (ARPACK)
 Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
 Repository: CRAN
-Date/Publication: 2020-12-14 21:30:02 UTC
+Date/Publication: 2022-01-06 07:30:02 UTC
