## r-cran-spam 2.8-0

=== debian/changelog ===
r-cran-spam (2.8-0-1) unstable; urgency=medium

  * New upstream version
  * Drop patch applied upstream

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jan 2022 10:44:11 +0100

r-cran-spam (2.7-0-2) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Disable reprotest

  [ Sébastien Villemot ]
  * buffer-overflow.patch: new patch, fixes autopkgtest on i386 in the context
    of the testing migration of lapack 3.10.0-1

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 01 Oct 2021 15:30:51 +0200

r-cran-spam (2.7-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 07:35:10 +0200
