=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-fields, r-cran-truncdist
Restrictions: allow-stderr
