## r-cran-spam 2.9-1

=== debian/changelog ===
r-cran-spam (2.9-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:04:52 +0200

r-cran-spam (2.9-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jul 2022 11:38:51 +0200
