## r-cran-spam 2.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: spam
 Type: Package
 Title: SPArse Matrix
-Version: 2.8-0
-Date: 2022-01-05
+Version: 2.10-0
+Date: 2023-10-23
 Authors@R: c(person("Reinhard", "Furrer", role = c("aut", "cre"),
                     email = "reinhard.furrer@math.uzh.ch",
                     comment = c(ORCID = "0000-0002-6319-2332")),
@@ -16,6 +16,7 @@
                     email = "daniel_gerber_2222@hotmail.com"),
              person("Kaspar", "Moesinger", role = "ctb",
                     email = "kaspar.moesinger@gmail.com"),
+	     person("Cincera", "Annina", email = "annina.cincera@math.uzh.ch", role = "ctb"),
              person("Youcef", "Saad", role = "ctb",
                     comment = "SPARSEKIT http://www-users.cs.umn.edu/~saad/software/SPARSKIT/"),
              person(c("Esmond", "G."), "Ng", role = "ctb",
@@ -34,8 +35,9 @@
                     comment = "ARPACK"),
              person(c("Yang"), "Chao", role = "ctb",
                     comment = "ARPACK"))
-Depends: R (>= 3.1)
-Imports: dotCall64, grid, methods
+Depends: R (>= 3.5)
+Imports: dotCall64, grid, methods, Rcpp (>= 1.0.8.3)
+LinkingTo: Rcpp
 Suggests: spam64, fields, Matrix, testthat, R.rsp, truncdist, knitr,
         rmarkdown
 VignetteBuilder: R.rsp, knitr
@@ -51,12 +53,13 @@
 URL: https://www.math.uzh.ch/pages/spam/
 BugReports: https://git.math.uzh.ch/reinhard.furrer/spam/-/issues
 NeedsCompilation: yes
-Packaged: 2022-01-05 20:23:31 UTC; furrer
+Packaged: 2023-10-23 07:47:45 UTC; furrer
 Author: Reinhard Furrer [aut, cre] (<https://orcid.org/0000-0002-6319-2332>),
   Florian Gerber [aut] (<https://orcid.org/0000-0001-8545-5263>),
   Roman Flury [aut] (<https://orcid.org/0000-0002-0349-8698>),
   Daniel Gerber [ctb],
   Kaspar Moesinger [ctb],
+  Cincera Annina [ctb],
   Youcef Saad [ctb] (SPARSEKIT
     http://www-users.cs.umn.edu/~saad/software/SPARSKIT/),
   Esmond G. Ng [ctb] (Fortran Cholesky routines),
@@ -69,4 +72,4 @@
   Yang Chao [ctb] (ARPACK)
 Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
 Repository: CRAN
-Date/Publication: 2022-01-06 07:30:02 UTC
+Date/Publication: 2023-10-23 09:30:02 UTC
