## r-cran-spam 2.10-0

=== debian/changelog ===
r-cran-spam (2.10-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Oct 2023 16:24:45 +0100
