=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spam.git
 Homepage: https://cran.r-project.org/package=spam
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dotcall64
+               r-cran-dotcall64,
+               r-cran-rcpp (>= 1.0.8.3)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spam
