=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-fields,
        r-cran-matrix,
        r-cran-testthat,
        r-cran-r.rsp,
        r-cran-truncdist,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
