## r-cran-spam 2.11-0

=== debian/changelog ===
r-cran-spam (2.11-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 12:48:32 +0900
