## r-cran-spam 2.11-1

=== debian/changelog ===
r-cran-spam (2.11-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 08:48:16 +0900
