=== debian/control ===
Source: r-cran-spam
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-dotcall64,
 r-cran-rcpp,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spam.git
Homepage: https://cran.r-project.org/package=spam
Rules-Requires-Root: no

Package: r-cran-spam
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R functions for sparse matrix algebra
 Set of functions for sparse matrix algebra. Differences with SparseM/Matrix
 are:
  1. only (essentially) one sparse matrix format supported,
  2. based on transparent and simple structure(s),
  3. tailored for MCMC calculations within GMRF.
  4. S3 and S4 like-"compatible"
