=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-fields,
 r-cran-matrix,
 r-cran-testthat,
 r-cran-r.rsp,
 r-cran-truncdist,
 r-cran-knitr,
 r-cran-rmarkdown,
